{
	"name": "form/nc/report/cash-flow/init.json",
	"rec": "form/nc/report/cash-flow/rec.json",
	"arr": "form/nc/report/cash-flow/arr.json",
	"hdr": "form/nc/report/cash-flow/hdr.json",
	"grid": "form/nc/report/cash-flow/grid.json",
	"html": "form/nc/report/cash-flow/cash-flow.html",
	"javascript": "form/nc/report/cash-flow/cash-flow.js",
	"layout": "form/nc/report/cash-flow/cash-flow.json"
}
